using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace MadRunFabric.Common
{
    #region 权限控制类别
    /// <summary>
    /// 权限控制类别
    /// </summary>
    public enum EnumRoleControlType
    {
        [Description("菜单")]
        Moudle = 1,
        [Description("按钮")]
        Button
    }
    #endregion
}
